How to install libnvidia-legacy-340xx-compiler on Debian Unstable (Sid)